{
	"id":"mymodal",
	"widgettype":"Modal",
	"options":{
		"title":"Test Modal",
		"auto_close":true,
		"auto_open":true,
		"width":"700px",
		"timeout":2,
		"height":"400px",
		"archor":"cc"
	},
	"subwidgets":[
		{
			"widgettype":"Text",
			"options":{
				"text":"This is a test"
			}
		}
	]
}
